Elektroda.pl
Elektroda.pl
X

Search our partners

Find the latest content on electronic components. Datasheets.com
Elektroda.pl
Please add exception to AdBlock for elektroda.pl.
If you watch the ads, you support portal and users.

GP360 - zła wersja CPS. Odpowiedni CPS dla codeplug'a?

14 May 2008 18:58 1825 2
  • Level 10  
    Wątki na podobny temat są zamknięte wiec musiałem otworzyć nowy.

    Posiadam GP-360 z wersja softu R03.08.08. Z podanego w poście linku (.ru) ściągnąłem CPS'a lecz wydaje sie, że w dużo wcześniejszej wersji ->D03.02.01 (06.Apr. 2000r) no i standardowy error:

    Codeplug version not supported by this CPS

    Połączenie przetestowałem za pomocą ComTol i okazuje sie, że poprawnie komunikuje sie z radiotelefonem.

    Model number: H25KDF9AN5
    Serial Number: 749BHDE637
    Frimware Part No: 5107414A01R0110

    Czy posiada ktoś odpowiedniego CPS dla tej wersji codeplug'a?
    [30.03.2021, darmowy webinar] Nowoczesna diagnostyka maszyn, monitorowanie i przewidywanie awarii. Zarejestruj się
  • Level 13  
    Witam wszystko masz OK. Też miałem ten problem. Musisz zdobyć nowszą wersje oprogramowania lub udać sie do serwisu, gdzie programują takie radia i zapłacić za programowanie.
  • Level 10  
    dziękuje za odpowiedź. mam już nowsza wersje i wszystko wygląda ok.